@0    = ~(Vous voyez un lapin semblable aux autres dans la clairière. Ce ne serait pas surprenant s'il n'avait pas une pipe dans sa petite bouche. Ce n'est pas quelque chose qu'on voit tous les jours - un lapin qui fume la pipe. Il vous regarde fixement.)~
@1    = ~(Tenter de l'attraper.)~
@2    = ~(Lui donner une carotte et prendre la pipe pendant qu'il est occupé avec.)~
@3    = ~(L'ignorer.)~
@4    = ~(Aussi rapide que vous soyez, le lapin l'est davantage. Vous ne pourrez probablement pas l'attraper avec cette simple méthode.)~
@5    = ~(Vous le laissez tranquille.)~
@6    = ~(YVous montrez la carrotte au lapin. Il semble plutôt intéressé. Il laisse la pipe et prend la carotte.)~
